@charset "utf-8";
/* CSS Document */
/*html,body { user-select: none; -moz-user-select: none; -webkit-user-select: none; }*/
body,
ul,
ol,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
select,
textarea,
form {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
}
:root {
    text-autospace: normal;
}
body {
  font-family: Arial, 'Microsoft YaHei';
  color: #121212;
  overflow-x: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 1120px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
li {
  list-style: none;
}
img {
  border: none;
  display: block;
}
input,
select,
textarea,
button {
  outline: none;
  border: none;
  background-color: transparent;
}
em,
i,
dfn {
  font-style: normal;
}
textarea {
  resize: none;
}
a {
  text-decoration: none;
  color: #666;
}
/*a:hover{ opacity:0.9; filter: alpha(opacity=90);}*/
button {
  cursor: pointer;
  transition: 0.5s;
}
button:focus {
  border: none;
  outline: none;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
/*浮动*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear:after,
.clear:before {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
.bodyWrap {
  width: 1120px;
  margin: 0 auto;
}

.navTop.bodyWrap {
    width: 1220px;
    height: 70px;
    margin: 0 auto;
    display: flex;
    /* overflow: hidden; */
}

.navTopWrap {
  height: 66px;
  box-shadow: 1px 0px 5px #00000010;
 
}
.navTopWrap .siteLogo {
  display: flex;
  align-items: center;
  height: 66px;
  margin-right: 34px;
  cursor: pointer;
}
.navTopWrap .siteNav {
 float: none !important;
 flex: 1;
}
.navTopWrap .siteNav #siteNav{
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-items: center;

}

.navTopWrap .siteNav .navItem {
  display: inline-block;
  /* padding: 0 17px; */
}
.navTopWrap .siteNav .navItem a {
  height: 63px;
  line-height: 1;
  display: inline-block;
  padding: 0 4px;
  font-size: 16px;
  border-bottom: 3px solid transparent;
  display: flex;
  align-items: center;
}
.navTopWrap .siteNav .navItem .cur {
  color: #005bac;
  border-bottom: 3px solid #005bac;
  font-weight: bolder;
  /* height: 63px; */
}
.navTopWrap .siteNav .navItem .icon-logo {
  width: 42px;
  /* height: 23px; */
  display: block;
}

.navTopWrap .siteNav .navItem.more-btn-wrapper{
  position: relative;
}

.navTopWrap .siteNav .navItem.more-btn-wrapper .more-btn{
  padding: 6px 12px;
  border-radius: 6px;
  line-height: 24px;
  cursor: pointer;
  background: #f8f8f8;
  height: auto;
}

.more-btn-wrapper:hover .ttp-popup-container{
  display: block;
  opacity: 1;
}
.ttp-popup-container{
  display: none;
  opacity: 0;
}
/* 
.ttp-popup-container.popup-show {
  display: block
}

.ttp-popup-container.popup-hide {
  display: none
}

.ttp-popup-container.popup-anime-show {
  opacity: 1
}

.ttp-popup-container.popup-anime-hide {
  opacity: 0
} */

.feed-more-nav-wrapper {
  position: absolute;
  top: 100%;
  z-index: 200;
  padding-top: 15px
}

.feed-more-nav-wrapper.left {
  right: 0
}

.feed-more-nav-wrapper.left .feed-more-nav:before {
  right: 18px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%)
}

.feed-more-nav-wrapper.center {
  left: 50%
}

.feed-more-nav-wrapper.center .feed-more-nav:before {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%)
}

.feed-more-nav {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
  padding: 14px 0 14px 16px;
  width: 352px;
  font-size: 0;
  -webkit-box-shadow: 0 10px 50px rgba(0,0,0,.08);
  box-shadow: 0 10px 50px rgba(0,0,0,.08);
  background: #fff;
  position: relative
}

.feed-more-nav:before {
  content: "";
  width: 16px;
  height: 6px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAASBAMAAADvSECJAAAAHlBMVEVHcEz////////////////////////////////////JATChAAAACXRSTlMAf0DjEI+/XyDPWu1ZAAAAXklEQVQY02NgoAAwZU4rwCohOXPmRGzijDOBQAC7BqxawBqwaZGESEzEoQFTiyRMYiIODehaJBESE3FoQNUiiSwxEYcGJC0skagSUx2gEsoz0YA5WLhJeCYGMFVhAABuNF5e7AnNUQAAAABJRU5ErkJggg==);
  background-size: contain;
  position: absolute;
  top: -6px
}

.feed-more-nav li {
  display: inline-block;
  margin: 6px 8px;
  font-size: 18px;
  line-height: 24px;
  color: #222;
  outline: none
}

.feed-more-nav .feed-more-nav-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 4px 0;
  min-width: 64px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.feed-more-nav .feed-more-nav-item:focus-visible {
  outline: auto
}
.feed-more-nav .feed-more-nav-item.current{
  color: #005bac;
}

.feed-more-nav .feed-more-nav-item:hover {
  background: #f8f8f8;
  cursor: pointer
}

.feed-more-nav .feed-more-nav-item a {
  display: block;
  color: #222
}

.feed-more-nav .feed-more-nav-item a:visited {
  color: #222
}

.red-point {
  position: relative
}

.red-point:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #f04142;
  border-radius: 50%;
  position: absolute;
  top: -3px;
  right: -8px
}




/*底部*/
.footBox .footTop {
  background: #171717;
}
.footBox .footTop .introApp {
  padding-top: 40px;
}
.footBox .footTop .introApp .footIntro {
  width: 720px;
}
.footBox .footTop .introApp .footIntro .footLogo {
  height: 33px;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
}
.footBox .footTop .introApp .footIntro .footLogo img {
  width: 124px;
  height: 33px;
}
.footBox .footTop .introApp .footIntro .footLogo a {
  margin-left: 20px;
  font-size: 14px;
  line-height: 22px;
  color: #7d7d7d;
}

.footBox .footTop .introApp .footIntro .footLogo a:hover {
  color: #ffffff;
}

.footBox .footTop .introApp .footIntro .footIntro {
  font-size: 12px;
  line-height: 22px;
  color: #7d7d7d;
}
.footBox .footTop .introApp .footIntro .media {
  padding-top: 20px;
  display: flex;
  justify-content: left;
  position: relative;
}
.footBox .footTop .introApp .footIntro .media .item {
  width: 80px;
  display: inline-block;
  text-align: center;
  position: relative;
}
.footBox .footTop .introApp .footIntro .media .ico {
  width: 52px;
  height: 52px;
  margin: 0 auto;
  display: inline-block;
}
.footBox .footTop .introApp .footIntro .media .ico img {
  width: 52px;
  height: 52px;
}
.footBox .footTop .introApp .footIntro .media .text {
  display: block;
  font-size: 12px;
  color: #7d7d7d;
  line-height: 22px;
}
.footBox .footTop .introApp .footIntro .media .code-wrap {
  width: 200px;
  height: 200px;
  display: block;
  position: absolute;
  bottom: 80px;
  background: #fff;
  left: -60px;
  display: none;
}
.footBox .footTop .introApp .footIntro .media .code-wrap img {
  width: 200px;
  height: 200px;
}
.footBox .footTop .introApp .footApp {
  padding-right: 50px;
}
.footBox .footTop .introApp .footApp .title {
  font-size: 14px;
  color: #ffffff;
  line-height: 22px;
  padding-bottom: 10px;
  text-align: center;
}
.footBox .footTop .introApp .footApp .ico {
  width: 129px;
  height: 129px;
  display: block;
}
.footBox .footTop .introApp .footApp .ico img {
  width: 129px;
  height: 129px;
}
.footBox .footTop .introApp .footApp .titles {
  padding-top: 10px;
  text-align: center;
  line-height: 22px;
  font-size: 12px;
  color: #7d7d7d;
}
.footBox .footTop .flink {
  text-align: left;
  font-size: 12px;
  line-height: 22px;
  color: #7d7d7d;
  padding: 20px 0;
}
.footBox .footTop .flink a {
  padding: 5px 4px;
}
.footBox .footTop .flink a:hover {
  color: #fff;
}
.footBox .footBtn {
  min-height: 53px;
  background: #0f0f0f;
  text-align: center;
  font-size: 12px;
  color: #424242;
  line-height: 28px;
  padding: 15px 0;
}
.footBox .footBtn .img {
  display: inline-block;
  position: relative;
  top: 2px;
}
.toorBar {
  width: 45px;
  height: 90px;
  border-top: 1px solid #cbcbcb;
  border-left: 1px solid #cbcbcb;
  border-right: 1px solid #cbcbcb;
  position: fixed;
  left: 50%;
  bottom: 50px;
  margin-left: 570px;
}
.toorBar a {
  display: block;
  height: 45px;
  border-bottom: 1px solid #cbcbcb;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.toorBar .code-wrap {
  position: relative;
}
.toorBar .code-wrap .down-code {
  width: 180px;
  height: 200px;
  position: absolute;
  bottom: 0;
  left: -201px;
  display: none;
  padding: 10px;
  background: #fff;
  border: 1px solid #f0f0f0;
}
.toorBar .code-wrap .down-code img {
  width: 180px;
  height: 180px;
  display: block;
}
.toorBar .code-wrap .down-code p {
  text-align: center;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
}
.error{ width:100%;text-align:center;}
.error img{ display:inline; margin-top:8%; width:30%;}
.error_content{ width:100%; text-align:center; margin-bottom:8%; height:50px; line-height:50px;font-size: 17px;color: #666666; font-weight:bold;}
